/* ==============
   GLOBAL STYLES
   ============== */

/* WEB FONT FOR LANDING PAGES */
@font-face {
    font-family: 'montserratregular';
    src: url('montserrat-regular-webfont.eot');
    src: url('montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('montserrat-regular-webfont.woff') format('woff'),
        url('montserrat-regular-webfont.ttf') format('truetype'),
        url('montserrat-regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'rubik_oneregular';
    src: url('rubikone-regular-webfont.eot');
    src: url('rubikone-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('rubikone-regular-webfont.woff2') format('woff2'),
        url('rubikone-regular-webfont.woff') format('woff'),
        url('rubikone-regular-webfont.ttf') format('truetype'),
        url('rubikone-regular-webfont.svg#rubik_oneregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* WEB FONTS FOR THE INTERNAL PAGES */
@font-face {
    font-family: 'open_sansregular';
    src: url('opensans-regular-webfont.eot');
    src: url('opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-regular-webfont.woff') format('woff'),
         url('opensans-regular-webfont.ttf') format('truetype'),
         url('opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansbold';
    src: url('opensans-bold-webfont.eot');
    src: url('opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-bold-webfont.woff') format('woff'),
         url('opensans-bold-webfont.ttf') format('truetype'),
         url('opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

body { font-family:'open_sansregular', arial; font-size:14px; line-height:1.5; background:#000A13; -webkit-font-smoothing:antialiased; -webkit-text-size-adjust:none }

.accent-bg,
.accent-bg th { color:#fff !important; background:#233a75 !important }

a { color:#1e63a8; text-decoration:none }
a:hover { color:#96bddf; text-decoration:underline }

h1,h2,h3,h4,h5,h6,b,strong { font-family:'open_sansbold', arial; font-weight:normal }

h1 { font-size:24px; color:#1f63a7 }
h2 { font-size:21px; color:#1f63a7 }
h3 { font-size:18px }
h4 { font-size:16px }
h5 { font-size:14px }
h6 { font-size:13px }

.mainbody { padding:10px; background:#fff }
.landing .mainbody { padding:0; background:none }

.select-dropdown { position:relative; font-family:'montserratregular', arial; background:#fff; left:0; border:1px solid #000; z-index:2 }
.select-dropdown > .selection { display:block; position:relative; text-decoration:none; color:#000 }
.select-dropdown > .selection span { display:block; text-align:left; padding:4px 10px; line-height:30px; text-decoration:none }
.select-dropdown > .selection:after { content:""; display:block; width:0; height:0; position:absolute; right:10px; top:50%; margin-top:-3px; border-style:solid; border-width:6px 6px 0; border-color:#333 transparent transparent  }
.select-dropdown.active > .selection:after { border-color:transparent transparent #333; border-width:0 6px 6px }
.select-dropdown ul, 
.select-dropdown li { margin:0; padding:0; list-style:none }
.select-dropdown ul { display:none; position:absolute; left:0px; right:-1px; top:40px; max-height:200px; padding:10px; overflow:auto; background:rgba(0,0,0,0.8); border-radius:0 0 5px 5px }
.select-dropdown.active ul { display:block; }
.select-dropdown li { display:block; height:25px; text-align:left; line-height:25px; color:#fff; position:relative; cursor:pointer } 
.select-dropdown li.selected { display:none }

.navbar-buttons ul,
.navbar-buttons li { list-style:none; padding:0; margin:0 }
.navbar-buttons li img { vertical-align:middle }

.site-footer { padding:80px 0; margin-top:50px; border-top:20px solid #002d4f; background:url(/images/setup/footer_bg_divider.png) no-repeat 50% -1px, url(/images/setup/footer_logo_pattern.png) repeat 0 0; text-align:center }
.footer-logos { margin-top:40px }
.footer-logos ul li{ display:inline-block; vertical-align:top; margin:0 20px }
.footer-logos ul li a:hover{text-decoration:none;}
.footer-address { color:#d4d4d5; font-size:18px; letter-spacing:3px; font-family:'montserratregular',arial }
.footer-address p { margin:0 }
.footer-presto-logo { display:block; margin-top:40px }

/* CAROUSEL */
.j-carousel .seats:before,
.j-carousel .seats:after { content: " "; display:table }
.j-carousel .seats:after { clear:both }

/* PADDING WILL CHANGE ACCORDING SITE PHOTO SIZE */
.j-carousel .media-box { padding-top:61%; position:relative; background:#000; overflow:hidden }
.j-carousel .media-box img:first-child,
.j-carousel .media-box a img { display:block; width:100% !important; height:auto !important; position:absolute; left:0; top:0 }
.touch .j-carousel .close-player { display:block !important }

/* ANIMATION # 3 */
.j-carousel3 { position:relative; z-index:1; overflow:hidden }
.j-carousel3 .seats { width:800%; position:relative }
.j-carousel3 .seat { width:12.5%; float:left; position:relative }

/* AOTW */
.aotw { background:url(/images/setup/laker_spotlight.png) no-repeat 50% 50%; font-family:'montserratregular',arial }
.aotw .athlete { float:right; width:37% }
.aotw .athlete:first-child { float:left; text-align:right }
.aotw .athlete:first-child .thumb { float:right }
.aotw .thumb { position:relative; z-index:1; float:left }
.aotw .thumb img { height:245px; vertical-align:middle; border:5px solid #fff }
.aotw .info { padding-top:60px; overflow:hidden }
.aotw .title { display:block; color:#fff; text-decoration:none }
.aotw .title span { padding:0 10px; text-transform:uppercase }
.aotw .title span:first-child { position:relative; display:block; min-height:60px; padding:20px 10px; margin:0 50px 10px 0; font-size:23px; line-height:1.3; text-transform:none; color:#000; background:#96bddf }
.aotw .title span:first-child:after { content:""; position:absolute; right:-50px; top:0; z-index:-1; border:50px solid transparent; border-top-color:#96bddf; border-top-width:100px }
.aotw .athlete:first-child .title span:first-child { margin:0 0 10px 50px }
.aotw .athlete:first-child .title span:first-child:after { left:-50px; right:auto; border-right:none }


/* BUTTONS */
.lakernation-hdr { margin:0; height:86px; text-indent:-9999px; background:url(/images/setup/laker_nation.png) no-repeat 50% 50% }
.laker-buttons li { float:left; width:33.32%; margin-top:20px; text-align:center }
.laker-buttons li a { display:block; padding:0 10px }

.social-links { position:absolute; left:50%; top:10px; margin-left:-557px }
.social-links ul{ list-style:none; padding:0; margin:0 }
.social-links li { float:left; margin-left:8px; }
.social-links li span { display:none }
.social-links li a { display:block; padding:4px; font-size:18px; line-height:1;  color:#072c74; background:#fff; border-radius:15px }


/* SCHEDULE */
.schedule-boxscore .event-box { min-height:70px; background:#fff; font-family:'open_sansbold', arial; margin-top:10px; padding:10px 10px 50px 90px; position:relative; line-height:1.3; text-transform:uppercase; overflow:hidden}
.schedule-boxscore .event-box:first-child { margin-top:0}
.schedule-boxscore .date { position:absolute; left:10px; top:10px; width:70px; height:40px; padding:15px 0; text-align:center; font-size:26px; line-height:1; color:#fff; background:#002541 }
.schedule-boxscore .date span { display:block; font-size:12px }
.schedule-boxscore .sport-status { margin-bottom:5px; font-size:12px; color:#000 }
.schedule-boxscore .status { float:right }
.schedule-boxscore .teams { font-size:15px; color:#498ABE }
.schedule-boxscore .result { float:right; margin-right:10px; color:#002541 }
.schedule-boxscore .links { position:absolute; left:10px; right:10px; bottom:10px; min-height:30px; line-height:30px; padding:0 10px;  background:#588cc4}
.schedule-boxscore .links a { color:#fff }
.schedule-boxscore .links a span { display:none }


/* STANDINGS */
.standings-brief > h3 { display:none }
.standings-brief table { width:100%; margin-top:5px;background:#0067ae; border-collapse:collapse ; font-family:open_sansregular, arial;}
.standings-brief td { padding:6px 10px; text-align:center;color:#fff; } 
.standings-brief th { padding:4px 10px; text-align:center;color:#fff; }
.standings-brief td:first-child, 
.standings-brief th:first-child { text-align:left }
.standings-brief th { background:url(/images/setup/nav_bg.png) repeat; color:#fff; }
.standings-brief tr td { background:rgba(0,0,0,0.2) }
.standings-brief tr:nth-child(even) td { background:#598cc5 }
.standings-brief tr:hover td { background:rgba(0,0,0,0.5) }

/* TABS */
.tabs-wrapper .tab_title { display:none }
.tabs-wrapper ul.tabs .tab { margin-right:35px }
.tabs-wrapper ul.tabs .tab:last-child { margin-right:0 }
.tabs-wrapper .tab a {  display:block; font-size:15px; line-height:55px; font-family:'rubik_oneregular',  arial; text-transform:uppercase; color:#0069B7; text-decoration:none }
.tabs-wrapper .tab a.active { color:#FFFEFB }
.tabs-wrapper .panes { position:relative }
.tabs-wrapper .pane { display:block !important; position:absolute; left:0; right:0; top:-9999px; visibility:hidden }
.tabs-wrapper .pane.active { position:static; visibility:visible }

.tabs-wrapper .pane .overflow { height:587px; overflow:auto }


/*-------------------------------------------------------------------- 
  SITE SPECIFIC COLORS FOR INTERNAL PAGES 
  --------------------------------------------------------------------*/

/* ROSTER */
.roster table td { padding:5px 10px }
.roster .roster-header { background:#233a75; color:#fff }
.roster .roster-header a { color:#fff }

/* SCHEDULE */
.schedule-list table th { background-color:#233a75; color:#fff }

/* STATS */
.stats-wrapper { width:100% }
.stats-wrapper .stats-quarter-box { width:auto }
.stats-wrapper th { background:#233a75 }
.stats-wrapper th,
.stats-wrapper td { font-size:14px; padding:5px }
	
/* BIO */
.bio-wrap .head { background:#233a75; color:#fff }
.bio-wrap .head a { color:#fff }

/* ==============
   MEDIA QUERIES
   ============== */

/*---------------------------------------------------------------- 
  COMMON STYLES FOR MOBILE AND TABLET 
  ----------------------------------------------------------------*/

@media only screen and (min-width:1131px) {

html { min-height:100% }
body { position:relative; min-height:100% }

.page { position:relative; z-index:2 }
div[id="page-backgrounds"] { width:100%; position:absolute; overflow:hidden; left:0; right:0; top:0; bottom:0; z-index:1; background:#002c4f }
div[id="page-backgrounds"] img { position:relative; left:50%; margin-left:-1000px; width:2000px; max-width:none }

.body-container { max-width:1115px; margin:0 auto; position:relative }
.mainbody { min-height:500px; position:relative; }
.landing .mainbody { min-height:0; padding:0 }

.site-header { position:relative; z-index:3; padding-top:55px }
.site-header .site-title  { margin:0; border-bottom:9px solid #97BEDF; border-top:9px solid #97BEDF; background:#fff }
.site-header .site-title a { display:block; max-width:987px; height:71px; margin:0 auto; text-align:center; text-indent:-9999px; background:url(/images/setup/master_sprite.png) no-repeat 0 -235px }
.site-header .site-title a:after { content:""; position:absolute; left:50%; top:41px; z-index:2; margin-left:-60px; display:block; width:175px; height:116px; background:url(/images/setup/master_sprite.png) no-repeat 0 0}
.site-header .site-title a:before { content:""; position:absolute; left:50%; top:20px; margin-left:-362px; display:block; width:624px; height:10px; background:url(/images/setup/master_sprite.png) no-repeat 0 -220px  }

.search-bar{ display:block; width:250px; position:absolute; right:50%; top:10px; margin-right:-557px }
.search-bar input[type="text"] {height:30px; padding:0 20px 0 10px;  color:#515151; width:167px; border:none; background:#ffffff;font-family: montserratregular,arial;border-radius:1px; font-size:13px;  }
.search-bar .submit { width:42px; height:34px; border:1px solid #032845; background:#032845; position:absolute; right:10px;top:-1px; border-radius:1px }
.search-bar .submit span { display:none }
.search-bar .submit .gicon-search {color:white; font-size:18px}

.mobile-menu-bar{ display:none }

.content-row { margin-top:60px }
.content-row1 { margin-top:0 }
.content-row1 .content-col1{ width:65%; float:left }
.content-row1 .content-col2{ width:32%; float:right }
 
/* NAVIGATION */
.dropnav:before { content:""; display:block; height:24px; background:url(/images/setup/nav_bg.png) repeat }
.dropnav { position:relative; font-family:'rubik_oneregular', arial  }
.dropnav ul, 
.dropnav li { list-style:none; padding:0; margin:0 }
.dropnav > ul { max-width:1241px; height:45px; margin:0 auto; text-align:center; background:url(/images/setup/master_sprite.png) no-repeat 0 -130px }
.dropnav .nav { position:relative; display:inline-block; vertical-align:top; padding-bottom:15px }
.dropnav .nav > a { display:inline-block; vertical-align:top; line-height:30px; font-size:16px; padding:0 10px; color:#FFF; text-decoration:none; text-transform:uppercase; position:relative }
.dropnav .nav:hover > a { color:#052f54; background:#96bddf }
.dropnav .nav:before { content:"//";  margin:0 20px; line-height:30px; font-size:20px; letter-spacing:2px; color:#94bade }
.dropnav .nav1:before { display:none }
.dropnav .nav:hover > a {  }
.dropnav .nav > .submenu { display:none; font-family:'open_sansbold', arial; position:absolute; left:71px; top:45px; min-width:325px; padding:20px; border-bottom:5px solid #90bdda; text-align:left; background:#1a63a7; white-space:nowrap }
.dropnav .nav1 > .submenu { left:0 }
.dropnav .nav:hover > .submenu { display:block }
.dropnav .submenu a { display:block; letter-spacing:1px; font-size:16px; color:#fffcfd }
.dropnav .submenu a:hover { text-decoration:none; color:#94bade;  }
.dropnav .submenu ul:first-child{ margin-left:0 }

.secondary-nav { position:relative; z-index:2; font-family:'rubik_oneregular',  arial; max-width:1115px; margin:20px auto; color:#fff; background:#004171   }
.secondary-nav h1 { float:left; margin:0; color:#fff; font-family:'rubik_oneregular',  arial; font-size:23px; line-height:60px; text-transform:uppercase }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div { padding:0 20px }
.secondary-nav > div > ul { float:right; margin-top:18px }
.secondary-nav li { float:left; margin-right:5px }
.secondary-nav li a { color:#fff; text-decoration:none; padding:5px 10px; font-size:11px; font-weight:normal; text-transform:uppercase }
.secondary-nav li a:hover { color:#003366; text-decoration:none; background:#94bade }
.secondary-nav .has-nav { position:relative }
.secondary-nav .has-nav > ul { display:none; position:absolute;  margin-top:1px; padding:10px; border-bottom:5px solid #90bdda; background:#1a63a7  }
.secondary-nav .has-nav:hover > ul { display:block }
.secondary-nav .has-nav li { float:none }
.secondary-nav .has-nav li a { display:block; min-width:100px }

.j-carousel .story-box { height:100px; padding:20px; font-weight:lighter; text-transform:uppercase; font-family:'open_sans', arial; color:#fff; background:#003B65 }
.j-carousel .title { display:block; font-size:24px; color:#fff; text-decoration:none; font-weight:bold }
.j-carousel .story-box .readmore {display:none}
.j-carousel .controls { position:absolute; left:50%; bottom:140px; margin-left:-70px; width:139px; height:24px; text-align:center; background:url(/images/setup/master_sprite.png) no-repeat -183px 0}
.j-carousel .control { display:inline-block; vertical-align:top;  width:12px; height:12px; margin:6px 2px; border-radius:50%; text-indent:-9999px; background:#acacac }
.j-carousel .control.active { background:#96bddf }
.j-carousel .control .thumb { width:100%; vertical-align:top }
 

/* MORE HEADLINES */
.top-stories { background:#ececec; font-family:'arvoregular',arial; padding:30px; }
.top-stories .row { margin-top:20px }
.top-stories .row:first-child { margin-top:0 }
.top-stories .story { padding:0 10px 0 200px; position:relative; -webkit-box-sizing:border-box; box-sizing:border-box }
.top-stories .thumb { width:190px; float:left; margin-left:-200px; box-shadow:0 2px 2px rgba(0,0,0,0.4); position:relative }
.top-stories .thumb img { vertical-align:top }
.top-stories .play-button{ display:block; width:36px; height:36px; background:rgba(0,0,0,0.9); position:absolute; right:50%; top:50%; margin:-18px -18px 0 0; text-indent:-9999px; border-radius:5px; z-index:2 }
.top-stories .play-button:after { content:""; display:block; width:0; height:0; border:solid 10px transparent; border-left-color:#FFF; position:absolute; right:50%; top:50%; margin:-10px -15px 0 0; z-index:3  }
.top-stories .caption { display:none  } 
.top-stories .title { display:block; font-size:18px; margin-bottom:5px; color:#000 }
.top-stories .leadin { font-size:13px }
.top-stories .links { padding:5px 0 }
.top-stories .links a span,
.top-stories .buttons a + a { display:none }
.top-stories .buttons { margin-top:10px; text-align:center }
.top-stories .buttons a { display:inline-block; vertical-align:top; padding:5px 15px; background:#6f6f6f; color:#fff; border-radius:3px }

}


@media only screen and (max-width:1130px) {

body { padding:0 }
div[id="page-backgrounds"] { display:none }

.body-container { max-width:1000px; margin:0 auto }

.site-footer { padding:40px 0; background:url(/images/setup/footer_logo_pattern.png) repeat 0 0 }

.site-header { margin-bottom:5px }
.site-header .site-title  { margin:0; border-bottom:9px solid #97BEDF; background:white; border-top:9px solid #97BEDF; }
.site-header .site-title a {height:110px; margin:0 auto;display:block; text-indent:-9999px;background:url(/images/setup/header_tablet.png) no-repeat 50% 50% white }

.search-bar { display:none; width:100%; padding:10px; position:relative; background:#CCC; -webkit-box-sizing:border-box; box-sizing:border-box }
.search-bar.active { display:block }
.search-bar input[type="text"] { width:100%; height:25px; padding:0 30px 0 10px; border:none; background:#F5F5F5; box-shadow:0 0 3px #999; border-radius:3px; -webkit-box-sizing:border-box; box-sizing:border-box  }
.search-bar .submit { width:30px; height:23px; border:none; overflow:hidden; background:none; position:absolute; right:10px; top:10px; border-radius:0 3px 3px 0 }
.search-bar .submit span { display:none }
.search-bar .submit i:before { display:block; width:100%; height:23px; line-height:25px; text-align:center; color:#333; margin:0 }

.mobile-menu-bar { display:block; padding:5px; background:url(/images/setup/nav_bg.png) repeat }
.mobile-menu-bar ul { font-family:'open_sansbold', arial; list-style:none; padding:0; margin:0 }
.mobile-menu-bar > ul { float:right }
.mobile-menu-bar li { float:left; margin-left:5px }
.mobile-menu-bar li a { display:block; height:35px; padding: 0 10px; text-align:center; font-size:14px; line-height:35px; color:#444; text-transform:uppercase; text-decoration:none; white-space:nowrap; color:#fff; border-radius:3px }
.mobile-menu-bar li a:hover,
.mobile-menu-bar li a.active { background: #94bade; color:#fff; text-decoration:none } 

.social-links { left:0; top:138px; margin:0 }
.content-row { margin-top:20px }
.content-row1 { margin-top:0 }

/* NAVIGATION */
.dropnav { display:none;  font-family:'montserratregular',  arial; background:#333 }
.dropnav.active { display:block }
.dropnav .nav > .submenu { display:none }
.dropnav .nav > a,
.dropnav .submenu a { display:block; padding:0 10px; height:34px; line-height:34px; color:#fff; position:relative; text-decoration:none }
.dropnav .submenu .has-submenu > a { color:#fff; text-transform:none; background:#000 }
.dropnav li { border-bottom:1px solid #292929; border-top: 1px solid #434343 }
.dropnav .submenu.level1 li { border-top:solid 1px #363636; border-bottom:solid 1px #494949 }
.dropnav li:first-child { border-top:none !important }
.dropnav li:last-child { border-bottom:none !important }
.dropnav li.active { border-bottom:none !important }
.dropnav .submenu.level1 .has-submenu { border:none !important }
.dropnav .has-submenu.active + li { border-bottom:none !important }
.dropnav .nav.has-submenu > a:after { content:""; width:0; height:0; border-style:solid; border-color:#777 transparent transparent; border-width:0.4em 0.4em 0; position:absolute; right:1em; top:50%; margin-top:-0.2em }
.dropnav .nav.has-submenu.active > a:after { border-color:transparent transparent #fff; border-width:0 0.4em 0.4em }
.dropnav .has-submenu.active > .submenu { display:block; background:#444 }
.dropnav .submenu-title { display:none }
.dropnav .nav1 .submenu.level2 .has-submenu > a,
.dropnav .nav1 .submenu.level2 .has-submenu li { display:none }
.dropnav .nav1 .submenu.level2 .has-submenu li:first-child { display:block }

.secondary-nav { margin:0 5px 5px; font-family:'montserratregular', arial; background:#97bedf; color:#fff }
.secondary-nav h1 { position:relative; margin:0; padding:10px; font-family:'montserratregular', arial; font-size:20px; color:#fff; font-weight:normal }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div > ul { display:none; padding:10px; margin:0 10px 10px; background:rgba(0,0,0,0.6); border-radius:3px }
.secondary-nav.active > div > ul { display:block }
.secondary-nav h1:after { content:""; width:0; height:0; border-style:solid; border-color:#eee transparent transparent; border-width:8px 8px 0; position:absolute; right:10px; top:50%; margin-top:-4px }
.secondary-nav.active h1:after { border-color:transparent transparent #fff; border-width:0 8px 8px }
.secondary-nav li a { display:block; padding:5px 0; color:#fff; text-transform:none }
.secondary-nav .has-nav > a { display:none }

.j-carousel { background:#003b65 }
.j-carousel .media-box { padding-top:40% }
.j-carousel .story-box { position:relative; padding:10px; font-family:'open_sansbold', arial; height:40px; color:#ffffff; background-color:#003B65;}
.j-carousel .title { display:block; font-size:16px; color:#fff;float:left;}
.j-carousel .date,
.j-carousel .readmore{ display:none }
.j-carousel .controls {  height: 25px; padding:5px; text-align:center;   background:#00243f}
.j-carousel .control { position:relative; display:inline-block; vertical-align:top; width:11px; height:11px;  margin: 6px 5px; text-indent:-9999px; background:#acacac; cursor:pointer; border-radius:50px }
.j-carousel .control:before { content:""; display:block; position:absolute; left:-4px; right:-4px; top:-4px; bottom:-4px; border-radius:10px }
.j-carousel .control.active { background:#96bddf; box-shadow:none }
.j-carousel .control.active:before { border-color:#005538 }
.j-carousel .control .thumb { display:none }

.schedule-boxscore .event-box:nth-child(n+6) { display:none }

.aotw  { padding:20px; background:none }
.aotw .athlete,
.aotw .athlete:first-child { width:100%; float:none; margin-top:20px; overflow:hidden }
.aotw .athlete:first-child { margin-top:0 }
.aotw .athlete .title span + span { font-size:12px }

/* MORE HEADLINES */
.top-stories .row { margin-top:10px }
.top-stories .row:first-child { margin-top:0 }
.top-stories .story { padding:5px; background:#fff; box-shadow:0 0 5px rgba(0,0,0,0.4); -webkit-box-sizing:border-box; box-sizing:border-box }
.top-stories .thumb { position:relative }
.top-stories .play-button{ display:block; width:36px; height:36px; background:rgba(0,0,0,0.9); position:absolute; right:50%; top:50%; margin:-18px -18px 0 0; text-indent:-9999px; border-radius:5px; z-index:2 }
.top-stories .play-button:after { content:""; display:block; width:0; height:0; border:solid 10px transparent; border-left-color:#FFF; position:absolute; right:50%; top:50%; margin:-10px -15px 0 0; z-index:3  }
.top-stories .thumb img { width:100%; vertical-align:top }
.top-stories .details { padding:10px; overflow:hidden }
.top-stories .caption { display:block; padding:3px 5px; font-size:11px; background:rgba(0,0,0,0.5); color:#fff; position:absolute; left:0; right:0; bottom:0  } 
.top-stories .title { display:block; font-size:18px; margin-bottom:5px }
.top-stories .leadin { font-size:13px }
.top-stories .links { padding:5px 0 }
.top-stories .links a span { display:none }
.top-stories .buttons { padding:10px 0; text-align:center }
.top-stories .buttons a { display:inline-block; vertical-align:top; padding:5px 15px; background:#6f6f6f; color:#fff; border-radius:3px }

.tabs-wrapper .tabs { display:none }
.tabs-wrapper .tab_title { display:block; padding:0 10px; margin:5px 5px 0; border-bottom:5px solid #588cc4; font-size:15px; line-height:40px; font-family:'rubik_oneregular',  arial; text-transform:uppercase; color:#fff; text-decoration:none; background:#00243f }
.tabs-wrapper .tab_title:first-child { margin-top:0 }
.tabs-wrapper .pane { position:static; visibility:visible }
.tabs-wrapper .pane .overflow { height:auto; padding:0 5px  }

.bios .profile { overflow:hidden; color:#fff; background:#333; position:relative; padding: 10px 10px 10px 110px;}
.bios .icon { position:absolute; right:31px; bottom:-4px }
.bios .images { width: 100px; padding-top:50px; float:left; margin-left: -110px; text-align:center; position:relative }
.bios .photo img { border: 2px solid #333 }
.bios .number { font-size:20px; line-height: 40px; position:absolute; left:5px; right: 5px; top:0; font-weight: bold;}
.bios .texts .name { font-size:1.2em; padding:5px 10px; margin-bottom:10px;background:#333; color:#fff; border-radius:3px }
.bios .data { line-height:20px }
.bios .profile .texts .icon { text-align: right; padding: 0 31px 0 0; position:relative; top:3px }
.bios .details { color:#444; text-align:left; padding:10px; margin:0 }

div[id="results"] .tabs .tab { display:none }
div[id="results"] .panel:before { content:""; display:block; height:30px; line-height:30px; padding:0 10px; text-transform:uppercase; color:#FFF; background:#333 }
div[id="results"]  #tab-1:before { content:"Yesterday" }
div[id="results"]  #tab-2:before { content:"Today" }
div[id="results"]  #tab-3:before { content:"Tomorrow" }
div[id="results"] h4 { height:25px; line-height:25px; padding:0 10px; font-weight:normal; margin:0 }
div[id="results"] .event  { padding:10px }
div[id="results"] .date:first-child { background:#000; color:#fff }
div[id="results"] .sport {  background:#333; color:#fff }
div[id="results"] .team-result { float:right }

div[id="headlines"] .new { margin-top:15px; padding:10px; border:1px solid #fff; background:#f5f5f5; -webkit-box-sizing:border-box; box-sizing:border-box; box-shadow:0 0 5px rgba(0,0,0,0.4) }
div[id="headlines"] .new:first-child { margin-top:0 }
div[id="headlines"] .new .links { margin-bottom:5px }
div[id="headlines"] .new .text { display:block; margin-top:5px; font-size:12px; color:#444 }
div[id="headlines"] .new .title a { font-size:16px;  text-transform:uppercase }

}

/*----------------------------------------------------------
  ADJUSTMENTS FOR TABLET LANDSCAPE  
  ----------------------------------------------------------*/

@media only screen and (min-width:601px) and (max-width:1130px) {
.top-stories .thumb { width:40%; float:left }
}

/*---------------------------------------
  ADJUSTMENTS FOR MOBILE  
  ----------------------------------------*/

@media only screen and (max-width:767px) {


.site-header { background:#fff }
.site-header .site-title { border:none; margin:0 144px 0 0 }
.site-header .site-title a {height:75px; background:url(/images/mobile/header_mobile_wide.png) no-repeat 5% white }

.mobile-menu-bar { position:absolute; right:10px; top:16px; background:none }
.mobile-menu-bar li a { background:#014f91; }
.mobile-menu-bar li a:hover { background:#1a63a7 }
.mobile-menu-bar li span { display:none }

.social-links { position:static; padding:5px; text-align:center; background:#444 }
.social-links ul { display:inline-block; vertical-align:top }

.lakernation-hdr { margin:0 20px; background-size:100% auto }
.laker-buttons li { width:50% }

.aotw .thumb img { height:200px }
.aotw .athlete .title span:first-child,
.aotw .athlete:first-child .title span:first-child { margin:0 0 10px }
.aotw .athlete .title span:first-child:after { display:none }

}


@media only screen and (max-width:600px) {
  
.top-stories .story { position:relative }
.top-stories .details { padding:10px; background:#000 }
.top-stories .title { color:#fff; margin:0; text-shadow:1px 1px #000; text-shadow:1px 1px rgba(0,0,0,0.8) }
.top-stories .date,
.top-stories .leadin { display:none }

}

/*------------------------------------------------------
  ADJUSTMENTS FOR MOBILE PORTRAIT  
  -------------------------------------------------------*/

@media only screen and (max-width:479px) {
  
.site-header .site-title a { background-position:5px 50%; background-size:93% auto } 

}

/* CUSTOM PHOTO GALLERY */
.fan-central-gallery { padding:30px 20px; background:#FFF; position: relative;}
.fan-central-gallery .row {  margin-bottom:30px }
.fan-central-gallery .col { width: 33.30%; float:left; overflow: hidden; position:relative; padding: 0 10px 40px; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box }
.fan-central-gallery .col > img { display:block }
.fan-central-gallery .col:first-child { margin-left:0 }
.fan-central-gallery .date { display:block; padding:0 10px; font-size:15px; color: #FFF; height:30px; line-height:30px; background: #010739;}
.fan-central-gallery .article { display:block; padding-top: 50%; overflow:hidden ; position: relative }
.fan-central-gallery .article img { width:100% ; display: block; position: absolute; top: 0; left: 0; right: 0 }
.fan-central-gallery .title { display:block; padding:5px 10px; line-height:30px; text-transform:uppercase; color:#FFF; background:#010739; white-space:nowrap; overflow:hidden; text-overflow: ellipsis; position:absolute; left:10px; right:10px; bottom:0  }
.no-touch .fan-central-gallery .col:hover .title { text-decoration:none;  overflow:visible; white-space:normal; color:#97BEDF}
.load-more-btn { display:block; width: 230px; height:40px; line-height: 40px; float: right; background:#010739; font-size: 19px; color:#fff; text-align: center; text-decoration: none; text-transform: uppercase; font-family: 'exobold', helvetica; position:relative }
.no-touch .load-more-btn:hover { color:#FFF }
.load-more-btn:before { content:""; width:0; height:0; border-width:0 30px 40px; border-style:solid; border-color:#010739 transparent ; position:absolute; left:-30px; top:0 }